@charset "UTF-8";
/* CSS Document */

aside {
	width: calc(30% - 1px - 1em);
	background: rgba(0,0,0,0.1);
	border-left: 1px dotted rgba(0,0,0,0.25);
	border-right: 1px dotted rgba(0,0,0,0.25);
	padding-left: 1em;
}

.widget_block {
	list-style: none;
	padding: 0;
	margin: 0;
}

.widget_block ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.widget_block ul li {
	padding: 0;
	margin: 0;
}